@charset "utf-8";
/* CSS Document */
<style type="text/css">
body {
	background-color: #333;
	color: #FFF;
}
a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	color: #FFF;
	text-decoration: none;
}
a:hover {
	color: #F00;
	text-decoration: none;
}
a:active {
	color: #FFF;
	text-decoration: none;
}

.menu {
	font-family: "Francois One";
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
}

.xx {
	font-family: "Francois One";
	font-size: 15px;
	color: #FFF;
}
.heading {
	font-family: "Francois One";
	font-size: 20px;
	color: #FFF;
}
</style>
